SWFTextField::setLeftMargin
SWFTextField::setMargins
SWFTextField
PHP Manual

# SWFTextField::setLineSpacing

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFTextField::setLineSpacing — Sets the line spacing of the text field

### Description

void SWFTextField::setLineSpacing ( float `$height` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setlinespacing() sets the line spacing of the text field to the height of `height`. Default is 40.

### Return Values

No value is returned.

SWFTextField::setLeftMargin
SWFTextField::setMargins
SWFTextField
PHP Manual